This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307489 - exiv2: FTBFS in rawhide
exiv2: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: exiv2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:20 EST by Fedora Release Engineering
Modified: 2016-02-16 15:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 15:47:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (51.68 KB, text/plain)
2016-02-13 16:20 EST, Fedora Release Engineering
no flags Details
root.log (95.44 KB, text/plain)
2016-02-13 16:20 EST, Fedora Release Engineering
no flags Details
state.log (609 bytes, text/plain)
2016-02-13 16:20 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:20:05 EST
Your package exiv2 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12814662

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:20:08 EST
Created attachment 1124531 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:20:10 EST
Created attachment 1124532 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:20:12 EST
Created attachment 1124533 [details]
state.log
Comment 4 Rex Dieter 2016-02-16 15:47:17 EST
rebuild succeeded

Note You need to log in before you can comment on or make changes to this bug.